Bug 730383 - DBMail update to rc2 did not update patch for RHEL6 (EPEL)
Summary: DBMail update to rc2 did not update patch for RHEL6 (EPEL)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dbmail
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 17:51 UTC by Jos Vos
Modified: 2011-09-08 23:56 UTC (History)
1 user (show)

Fixed In Version: dbmail-3.0.0-0.6.rc3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 23:56:29 UTC


Attachments (Terms of Use)
RC2-compatible replacement for dbmail-3.0.0-glib.patch (patch #2) (569 bytes, patch)
2011-08-12 17:52 UTC, Jos Vos
no flags Details | Diff

Description Jos Vos 2011-08-12 17:51:21 UTC
Not sure if I should file this as a Fedora bug, but the port of the DBMail src.rpm from 3.0.0-rc1 to 3.0.0-rc2 did not change patch #2 (for RHEL/EPEL) and does not apply anymore to the rc2 sources.

Attached is the correct version of patch #2 (dbmail-3.0.0-glib.patch) for rc2.

FWIW, I also filed a bug in EPEL (#730381) to upgrade DBMail to the newest version.

Comment 1 Jos Vos 2011-08-12 17:52:48 UTC
Created attachment 518075 [details]
RC2-compatible replacement for dbmail-3.0.0-glib.patch (patch #2)

Comment 2 Fedora Update System 2011-08-16 06:07:44 UTC
dbmail-3.0.0-0.6.rc3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dbmail-3.0.0-0.6.rc3.el6

Comment 3 Fedora Update System 2011-08-16 20:55:23 UTC
Package dbmail-3.0.0-0.6.rc3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dbmail-3.0.0-0.6.rc3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/dbmail-3.0.0-0.6.rc3.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-08 23:56:19 UTC
dbmail-3.0.0-0.6.rc3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.